definitions:
  config:
    /hippo:configuration/hippo:queries/hippo:templates/new-untranslated-folder:
      jcr:primaryType: hippostd:templatequery
      jcr:mixinTypes: ['hipposys:implementation']
      hippostd:icon: addfolder_ico
      hippostd:modify: [./_name, $name]
      hipposys:classname: org.hippoecm.repository.impl.query.DirectPath
      jcr:language: xpath
      jcr:statement: "/jcr:root/hippo:configuration/hippo:queries/hippo:templates/new-untranslated-folder/hippostd:templates/node()\n\
        \    "
      /hippostd:templates:
        jcr:primaryType: hippostd:templates
        /hippostd:folder:
          jcr:primaryType: hippostd:folder
          jcr:mixinTypes: ['mix:versionable']
          jcr:uuid: 22eadcbe-f40a-47a6-9ccf-d6021618dd82
          hippostd:foldertype: [new-resource-bundle, new-untranslated-folder]
